package com.ruoyi.mapper;

import com.ruoyi.domain.ReviewTaskUserRelation;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
* @author wangfei
* @description 针对表【t_system_review_task_user_relation(体系审查任务&用户映射关系)】的数据库操作Mapper
* @createDate 2023-12-15 10:41:16
* @Entity com.ruoyi.domain.SystemReviewTaskUserRelation
*/
@Repository
public interface ReviewTaskUserRelationMapper extends BaseMapper<ReviewTaskUserRelation> {

    /**
     * 根据任务id查询小组成员
     * @param taskId
     * @return
     */
    List<ReviewTaskUserRelation> selectQTeamMembers(@Param("taskId") Long taskId);

}




